button {

	background-color: #999;
	outline: none;
	color:white;
    border: none;
    display:inline;
    margin-left: .3em;

}

.active {

	background-color: #ffe34d;
	outline: none;
	color:white;
    border: none;
    display:inline;

}


.favorite-button {

	background-color: #4553c1;
}

.favorite-button:hover {
    color: #ffffff;
}

.unfavorite-button:hover {
    color: #ffffff;
}



.unfavorite-button {
       /*  display: none;
    background-color: #ffe34d;*/
    background-color: hsl(52, 86%, 55%) !important;
    text-shadow:
		-1px -1px 0 #bfaa21,
		1px -1px 0 #bfaa21,
		-1px 1px 0 #bfaa21,
		1px 1px 0 #bfaa21;
/*
	outline: none;
	color:white;
    border: none;
    display:inline;
 */
}

.button-show {

	display:inline;

}

.button-hide {

	display:none;

}
